
/**
 * General body tags
 */

	html {
		width:100%;
		height:100%;
	}

	body {
		width:982px;
		margin:0 auto;
		height:100%;
		position:relative;
		background: #d4914c url('/images/bg.png') repeat-x;
		font: 12px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	}

	html > body {
		min-height:100%;
		height:auto;
	}


	#header {
		padding: 0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#E0ECFB;
	}

	#wrapper {
		padding:0 0 148px 0;
		overflow:hidden;
		width:982px;
	}

	.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}

	.clearfix {
		display: inline-block;
	}

	html[xmlns] .clearfix {
		display: block;
	}

	* html .clearfix {
		height: 1%;
	}

	a img {
		border: none;
	}

/**
 * Topbar
 */

	#topbar {
		padding: 0px;
		width: 982px;
	}

	.topbar_link {
		position: absolute;
		top: 63px;
		height: 61px;
	}

	#administration_link {
		position: absolute;
		font-weight: bold;
		top: 80px;
		left: 840px;
		color: white;
		padding: 2px;
	}

	#administration_link:hover {
		background-color: #FFC0C0;
	}

	#topbar_link_about {
		width: 138px;
		left: 463px;
		background: transparent url('/images/topbar_sprite.png') 0px 0px no-repeat;
	}

	#topbar_link_about:hover {
		background-position: 0px -61px;
	}

	#topbar_link_products {
		width: 222px;
		left: 601px;
		background: transparent url('/images/topbar_sprite.png') -138px 0px no-repeat;
	}

	#topbar_link_products:hover {
		background-position: -138px -61px;
	}

	#topbar_link_contact {
		width: 140px;
		left: 823px;
		background: transparent url('/images/topbar_sprite.png') -360px 0px no-repeat;
	}

	#topbar_link_contact:hover {
		background-position: -360px -61px;
	}

	#search_box {
		position: absolute;
		left: 727px;
		top: 9px;
		width: 200px;
		height: 26px;
		font-size: 14px;
		background: white url('/images/search.png') no-repeat;
		padding-left: 30px;
		border-top: 2px solid #E0E0E0;
		border-left: 2px solid #E0E0E0;
		border-bottom: 1px solid #909090;
		border-right: 1px solid #909090;
	}

	#search_results {
		position: absolute;
		width: 280px;
		z-index: 100;
		border: 1px solid #b1b1b1;
		border-top: none;
		border-bottom: none;
	}

	#search_results ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}

	#search_results ul li.selected { background: white url('/images/navigation-element-bg-hover.png') repeat-x; }
	#search_results ul li {
	  list-style-type:none;
	  display:block;
	  margin:0;
	  padding:0px;
	  height:32px;
	  font-size: 11px;
	  cursor:pointer;
	  border-bottom: 1px solid #b1b1b1;
	  background: white url('/images/search-result-bg.png') repeat-x;
	}
	#search_results ul li img {
		border-right: 1px solid #b1b1b1;
		vertical-align: middle;
	}

/**
 * Content
 */

	#content_wrapper {
		background: transparent url('/images/content-wrapper-bg.png') repeat-y;
		position: absolute;
		top: 134px;
		width: 982px;
		min-height: 100%;
	}

	#content {
		background: white url('/images/content-bg.png') repeat-x;
		width: 960px;
		margin: 0 auto;
		min-height: 200px;
	}

 /**
 * Footer
 */

  .copyright {
	  text-align: center;
  }

/**
 * Key content layout divs
 */

	#page_breadcrumbs {
		padding: 10px;
		margin-left: 10px;
	}

	#page_navigation {
		float: left;
		width: 200px;
		margin-left: 10px;
	}

	#page_content_left {
		float: left;
		width: 130px;
		margin-left: 10px;
	}

	#page_content {
		float: left;
		margin: 0px 10px 0px 10px;
		margin-left: 10px;
		margin-bottom: 40px;
	}

	#page_content .content_heading {
		font-size: 18px;
		vertical-align: middle;
		border: 1px solid #F0F0F0;
		background-color: #FAFAFA;
	}

	#page_content .content_heading img {
		border: 1px solid #ACACAC;
		margin-right: 6px;
		vertical-align: middle;
	}

	#page_content .text {
		padding: 3px;
	}

	#page_content .image {
		text-align: center;
		padding: 3px;
	}

	#page_content .image img {
		margin: 10px;
		border-color:#E0E0E0 #909090 #909090 #E0E0E0;
		border-style:solid;
		border-width:2px 1px 1px 2px;
	}

	#page_content .image .expandable {
		cursor: pointer;
	}

	#page_content .table {
		text-align: center;
		margin-top: 10px;
	}

	#page_content .datatable {
		width: 90%;
		border-collapse: collapse;
		border: 1px solid #666666;
	}

	#page_content .datatable tr td {
		border: 1px dashed #A0A0A0;
		text-align: center;
		font-size: 10px;
		padding: 2px;
	}

	#page_content .datatable tbody tr:nth-child(odd) { background-color: #fefffe; }
	#page_content .datatable tbody tr:nth-child(even) { background-color: #e5ecfe; }
	#page_content .datatable tbody tr:hover { background-color: #fffcd9; }

	#page_content .datatable thead tr th {
		border: 1px dashed #999999;
		text-align: center;
		font-size: 11px;
	}

	#page_content .datatable thead {
		background: #d4e1fd;
		border-bottom: 1px solid #666666;
	}

	.editable_content_item {
		padding: 4px;
		border: 1px dashed #c8c9c8;
		margin-bottom: 32px;
		cursor: move;
		min-height: 35px;
	}

	.editable_content_item:hover {
		background-color: #fff5e4;
	}

 /**
  * Messages
  */
  	.message {
		padding: 2px 5px 2px 5px;
		border: 1px solid #C0C0C0;
		background-color: #F0F0F0;
  	}

  	.error {
		border: 1px solid #FF8080;
		background-color: #FFC0C0;
  	}

  	.success {
		border: 1px solid #80FF80;
		background-color: #C0FFC0;
  	}

/**
 * Breadcrumbs
 */

	.breadcrumbs {
		color: #A0A0A0;
	}

	.breadcrumbs a {
		color: #A0A0A0;
	}

	.breadcrumbs a:hover {
		color: #6699cc;
	}

/**
 * Navigation menu
 */

 #navigation {
 	background: #78aa72 url('/images/navigation_header.png') no-repeat;
 	width: 198px;
 	float: left;
 	border: 1px solid #5b8856;
 }

 #navigation h1 {
 	width: 187px;
 	height: 30px;
 	margin: 0px;
 	padding: 2px 3px 0px 6px;
 	font-size: 12px;
 	line-height: 12px;
 	color: white;
 	border-bottom: 1px solid #5b8856;
 }

 #navigation h2 {
 	padding: 4px 3px 0px 8px;
 	font-size: 14px;
 	color: #C0C0C0;
 }

 #navigation .navelement {
 	background: white url('/images/navigation-element-bg.png') repeat-x;
 	width: 198px;
 	height: 32px;
 	list-style: none;
 	margin: 0px 0px 0px 0px;
 	border-bottom: 1px solid #5b8856;
 	vertical-align: middle;
 	cursor: pointer;
 }

 #navigation .navelement:hover {
 	background: white url('/images/navigation-element-bg-hover.png') repeat-x;
 }

 #navigation .navelement a {
 	text-decoration: none;
 	color: black;
 }

 #navigation .navelement .navigation_image {
 	border-right: 1px solid #5b8856;
 	margin-right: 7px;
 	vertical-align: middle;
 	float: left;
 }

 #navigation .navelement .title {
 	width: 145px;
 	height: 28px;
 	font-size: 11px;
	margin-top: 3px;
 	float: left;
 	line-height: 13px;
 }

 #navigation .navelement .navigation_arrow {
 	float: right;
 	margin-top: 9px;
 	margin-right: 3px;
 }

 #navigation .navigation_left_arrow {
 	float: left;
 	margin-left: 6px;
 	margin-right: 10px;
 	margin-top: 6px;
 }

 #navigation .navreturn {
 	height: 35px;
 }

 #navigation .navreturn .title {
 	height: 15px;
 	font-size: 12px;
 }

#navigation .export-link {
    background: white;
    padding: 8px;
    text-align: center;
}

#navigation .export-link a {
    color: #333;
}


 /**
  * Editors
  */

  .editor {
  	background-color: white;
  	border: 1px solid black;
  	position: absolute;
  	z-index: 30;
  }

  .editor h2 {
  	margin: 0px 0px 5px 0px;
  	padding: 2px;
  	font-size: 12px;
  	background-color: #FAFAFA;
  	border-bottom: 1px solid black;
  }

  .item_menu {
  	border-style: dotted;
  	border-width: 1px;
  	border-color: #e2ceb3;
  	text-align: left;
  	padding: 3px;
  	position: absolute;
  	background-color: #f7e6cd;
  	z-index: 10;
  }

  #add_item_menu {
	border: 1px dashed #9fcffd;
	margin-bottom: 3px;
	margin-top: 20px;
	background-color: #eef5fc;
	padding: 3px;
  }

  #add_item_menu a {
  	float: left;
  	text-decoration: none;
  	text-align: center;
  	margin-right: 10px;
  	padding: 3px 3px 0px 3px;
  }

  #add_item_menu a:hover {
  	background-color: #d5e9fd;
  }

  #manage_page_menu {
	border: 1px dashed #acffa7;
	margin-bottom: 3px;
	margin-top: 20px;
	background-color: #ebfcea;
	padding: 3px;
  }

  #page_name_edit {
	  font-size: 11px;
	  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	  width: 170px;
  }

  #subpage_list li {
  	margin-bottom: 10px;
  }



  .subpage {
  	cursor: move;
  	list-style-image: url('/images/icons/16/page.png');
  	border: 1px dashed #d4d4d4;
  	padding: 2px;
  }

  .subpage:hover {
  	background-color: #eddce9;
  }

  .subpage span {
  	width: 300px;
  }

  .addsubpage {
  	list-style-image: url('/images/icons/16/page_add.png');
  }

  .subpage_navigation {
  	list-style: none;
  }

  #file_uploader {
	  background-color: #fff5db;
	  border-color: #D0D0D0;
	  z-index: 10;
	  font-size: 11px;
	  border: 2px solid #ffe59f;
  }

  #file_uploader h2 {
  	border: none;
	background-color: #fef1cd;
	border-bottom: 1px solid #ffe59f;
	font-size: 14px;
	margin: 0px 0px 5px 0px;
	padding: 3px;
	font-weight: bold;
  }

  #file_uploader input {
	  font-size: 11px;
	  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	  margin: 6px;
  }


